@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/*-- nav menu Section
----------------------------------------------------------------------*/
.navbar-webfrog {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	
}
.navbar-webfrog .navbar-nav > .active > a {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-webfrog .navbar-brand, 
.navbar-webfrog .navbar-nav > li > a {
	text-shadow: none;
}
.navbar {
	position: relative;
	min-height: 20px;
	margin-bottom: 0;
	border: none;
	border-bottom: 3px solid transparent;
	border-radius: 0;
	padding: 0;
}
.navbar-webfrog {
	background-color: var(--main-color);
	border-color: var(--alt-color);
	text-transform: uppercase;
}
.navbar-webfrog .navbar-brand {
	color: var(--alt-color);
}
.navbar-webfrog .navbar-brand:hover, 
.navbar-webfrog .navbar-brand:focus {
	color: var(--alt-color);
	background-color: transparent;
}
.navbar-webfrog .navbar-text {
	color: var(--alt-color);
}
.navbar-webfrog .navbar-nav > li > a {
	color: var(--alt-color);
	border-bottom:4px solid transparent;
}
.navbar-webfrog .navbar-nav > li > a:hover, 
.navbar-webfrog .navbar-nav > li > a:focus {
	color: var(--text-color);
	background-color: transparent;
	border-bottom:4px solid;
	border-color: var(--main-color);
	transition: all ease 0.4s;
}
.navbar-webfrog .navbar-nav > .active > a, 
.navbar-webfrog .navbar-nav > .active > a:hover, 
.navbar-webfrog .navbar-nav > .active > a:focus {
	color: var(--text-color);
	background-color: transparent;
	border-bottom:4px solid;
	border-color: var(--main-color);
}
.navbar-webfrog .navbar-nav > .disabled > a, 
.navbar-webfrog .navbar-nav > .disabled > a:hover, 
.navbar-webfrog .navbar-nav > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
.navbar-webfrog .navbar-toggle {
	border-color: #333333;
}
.navbar-webfrog .navbar-toggle:hover, 
.navbar-webfrog .navbar-toggle:focus {
	background-color: #333333;
}
.navbar-webfrog .navbar-toggle .icon-bar {
	background-color: var(--alt-color);
}
.navbar-webfrog .navbar-collapse, 
.navbar-webfrog .navbar-form {
	border-color: #101010;
}
.navbar-webfrog .navbar-nav > .open > a, 
.navbar-webfrog .navbar-nav > .open > a:hover, 
.navbar-webfrog .navbar-nav > .open > a:focus {
	background-color: var(--main-color);
	color: #ffffff;
}
.navbar-webfrog .navbar-link {
	color: #999999;
}
.navbar-webfrog .navbar-link:hover {
	color: #ffffff;
}
.navbar-nav {
	margin: 7.5px -10px;
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}
nav:before {
	content:'Copyright © 2017 | Website Design by Webfrog Studios';
	position:absolute;
	text-indent:-999999px;
	top:0;
	left:-999999px;
	width:100%;
}
/*-- Mobile Navbar Style --*/
@media (max-width: 767px) {
.navbar-webfrog .navbar-nav .open .dropdown-menu > .dropdown-header {
	border-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu .divider {
	background-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a {
	color: var(--alt-color);
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
}
/*-- Mobile Navbar dropdown Style --*/
@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	box-shadow: none;
}
.navbar-nav .open .dropdown-menu > li > a, 
.navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 5px 15px 5px 25px;
}
.navbar-nav .open .dropdown-menu > li > a {
	line-height: 20px;
}
.navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-nav .open .dropdown-menu > li > a:focus {
	background-image: none;
}
}


/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.navbar-webfrog {
	background-color: #fff;
	border-color: var(--main-color);
	text-transform: uppercase;
}
.navbar-nav {
	float: right;
	margin: 0;
	/*margin: 0;
	text-align: center;*/
}
.navbar {
	position: relative;
	min-height: 20px;
	margin-bottom: 0;
	border: none;
	border-bottom: 0 solid transparent;
	border-radius: 0;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
}
.navbar-webfrog .navbar-nav > li > a {
	color: var(--text-color);
	border-bottom:4px solid transparent;
}
/*.navbar-nav > li > a > .fa {
	font-size: 10px;
	margin-left: 2px;
	top: -1px;
	position: relative;
}*/
.navbar-nav.navbar-right:last-child {
	margin-right: -10px;
}
.nav>li>a {
	padding: 24px 12px;
	font-size: 10px;
}
nav .site-logo {
	padding: 10px 0;
	display: block;
	float: left;
}
nav .site-logo img {
	height: 50px;
}


.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	font-size: 0.9em;
	background-color: #fff;
	border: 0 solid #fff;
	border-radius: 0;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	background-clip: padding-box;
	text-align: left;
}
.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: var(--text-color);
	white-space: nowrap;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	background-color: var(--main-color);
	text-decoration: none;
	color: #fff;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	background-color: #273171;
}

/* Hover over drop down menus */
.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown>.dropdown-menu>.dropdown>.dropdown-menu {
	top:-5px;
	left:99%;
	position:absolute;
	display:none;
}
.dropdown>.dropdown-menu>.dropdown:hover>.dropdown-menu {
	display:block;
}



}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.navbar {
	height: 80px;
	padding: 0;
}
nav .site-logo {
	padding: 10px 0;
	display: block;
	float: left;
}
	nav .site-logo img {
		height: 60px;
	}
.nav>li>a {
	padding: 24px 12px;
	font-size: 12px;
}
.navbar-nav {
    margin: 7.5px -10px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
nav .site-logo {
	padding: 10px 0;
	display: block;
	float: left;
}
	nav .site-logo img {
		height: auto;
	}
.nav>li>a {
	padding: 34px 15px;
	font-size: 12px;
}
.navbar {
	height: 100px;
	padding: 0 15px;
}

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
nav .site-logo {
	padding: 10px 0;
	display: block;
	float: left;
}
.nav>li>a {
	padding: 34px 25px;
	font-size: 13px;
}
.navbar {
	height: 100px;
	padding: 0 30px;
}
}
body:not(.copyright_2018_webfrogStudios) nav {
    display: none;
}